@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);

@isPublish: true;

#ext_menu-10 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box1-c5 {
.mbr-header .mbr-header__text {
  color: #fff;
}
.mbr-article {
  color: #fff;
}
}

#slider-c1 {
H1 {
  color: #252525;
}
}

#msg-box5-r {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#gallery1-c6 {
}

#gallery1-u {
}

#content4-o {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
  text-align: center;
}
P {
  text-align: left;
}
}

#gallery1-ce {
}

#msg-box5-3 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#social-buttons2-5x {
.mbr-header__text {
  color: #cccccc;
  text-align: left;
}
}

#social-buttons2-h {
.mbr-header__text {
  color: #cccccc;
  text-align: left;
}
}

#msg-box5-ck {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-10 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-1d {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  text-align: center;
  color: #252525;
}
}

#msg-box5-cu {
.mbr-header__text {
  color: #777777;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#features1-1r {
P {
  text-align: center;
}
}

#features1-1s {
}

#slider2-cb {
}

#features1-cq {
}

#msg-box5-ci {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#content5-32 {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  color: #efefef;
  text-align: center;
}
}

#ext_menu-10 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box5-31 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#gallery1-35 {
}

#msg-box5-24 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#msg-box5-ag {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#msg-box2-23 {
.mbr-header .mbr-header__text {
  color: #3c3c3c;
  font-size: 25px;
}
.mbr-article {
  color: #252525;
}
}

#msg-box5-3d {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#gallery1-3e {
}

#msg-box5-5h {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#msg-box5-34 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

#msg-box5-c3 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#testimonials1-41 {
.mbr-section__header {
  color: #3c3c3c;
}
}

#content4-42 {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#content4-43 {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#content4-44 {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#content4-45 {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#content4-49 {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#content4-4a {
.mbr-section__col .mbr-header__text {
  color: #3c3c3c;
}
P {
  text-align: center;
}
}

#msg-box1-22 {
.mbr-header .mbr-header__text {
  color: #efefef;
}
.mbr-article {
  color: #efefef;
}
}

#msg-box3-4n {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-size: 25px;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
}
}

#pricing-table1-27 {
.mbr-plan__details UL {
  text-align: left;
  font-size: 14px;
  color: #3c3c3c;
}
SPAN {
  font-size: 48px;
  color: #3c3c3c;
}
H3 {
  color: #ffffff;
}
UL {
  font-size: 13px;
}
}

#gallery1-46 {
}

#msg-box3-4o {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-size: 25px;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
}
}

#pricing-table1-33 {
.mbr-plan__details UL {
  text-align: left;
  font-size: 14px;
  color: #3c3c3c;
}
SPAN {
  font-size: 48px;
  color: #3c3c3c;
}
H3 {
  color: #ffffff;
}
}

#gallery1-4c {
}

#msg-box3-4p {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-size: 25px;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
}
}

#pricing-table1-3f {
.mbr-plan__details UL {
  text-align: left;
  color: #3c3c3c;
}
SPAN {
  font-size: 48px;
  color: #3c3c3c;
}
H3 {
  color: #ffffff;
}
}

#gallery1-47 {
}

#msg-box3-4q {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #252525;
  font-size: 25px;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
}
}

#pricing-table1-3h {
.mbr-plan__details UL {
  text-align: left;
  color: #3c3c3c;
}
SPAN {
  font-size: 48px;
  color: #3c3c3c;
}
H3 {
  color: #ffffff;
}
}

#gallery1-48 {
}

#msg-box3-6g {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #cccccc;
  font-size: 20px;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
}
}

#form1-26 {
.mbr-header__text {
  color: #cccccc;
}
}

#msg-box5-c3 {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-10 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-4v {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #efefef;
  text-align: center;
}
}

#msg-box5-cx {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#msg-box4-5i {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-7a {
}

#msg-box4-78 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c2 {
}

#msg-box4-c2 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c1 {
}

#msg-box4-c4 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c4 {
}

#msg-box4-7h {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c9 {
}

#msg-box4-c8 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-cb {
}

#msg-box4-6e {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c3 {
}

#msg-box4-77 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-cc {
}

#msg-box4-c5 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-c5 {
}

#msg-box4-68 {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-7n {
}

#msg-box4-7k {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-cf {
}

#msg-box4-ci {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-cj {
}

#msg-box4-5s {
.mbr-header__text {
  color: #3c3c3c;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #3c3c3c;
}
}

#gallery1-7u {
}

#msg-box5-cw {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-10 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-1a {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  color: #efefef;
  text-align: center;
}
}

#msg-box5-ca {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-2p {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-2q {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #efefef;
  text-align: center;
}
}

#msg-box5-c1 {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#form1-c8 {
.mbr-header__text {
  color: #cccccc;
}
}

#contacts1-cl {
P {
  text-align: right;
}
UL {
  text-align: right;
}
}

#social-buttons2-c6 {
.mbr-header__text {
  color: #cccccc;
  text-align: left;
}
}

#social-buttons2-c7 {
.mbr-header__text {
  color: #cccccc;
  text-align: left;
}
}

@isPublish: true;

#ext_menu-5y {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-5z {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  color: #efefef;
  text-align: center;
}
}

#msg-box5-60 {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-81 {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box5-86 {
.mbr-header__text {
  color: #cccccc;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

@isPublish: true;

#ext_menu-8h {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box5-8i {
.mbr-header__text {
  color: #cccccc;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

@isPublish: true;

#ext_menu-8j {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box5-8k {
.mbr-header__text {
  color: #cccccc;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

@isPublish: true;

#ext_menu-8b {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-8c {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #c1c1c1;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  color: #efefef;
  text-align: center;
}
}

#gallery1-8e {
}

#form1-8g {
.mbr-header__text {
  color: #cccccc;
}
}

@isPublish: true;

#ext_menu-6h {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-6i {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  text-align: center;
  color: #efefef;
}
}

#msg-box5-co {
.mbr-header__text {
  color: #efefef;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
}

#features1-cn {
}

#msg-box5-ck {
.mbr-header__text {
  color: #ffffff;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
}

@isPublish: true;

#ext_menu-7v {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-cv {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  color: #efefef;
  text-align: center;
}
}

#image1-7y {
}

@isPublish: true;

#ext_menu-bh {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#content5-bi {
.mbr-header .mbr-header__text {
  text-align: center;
  color: #efefef;
}
.mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
.mbr-article {
  color: #fff;
}
.mbr-article P {
  text-align: center;
  color: #252525;
}
}

#msg-box2-bj {
.mbr-header .mbr-header__text {
  color: #efefef;
  font-size: 20px;
}
.mbr-article {
  color: #252525;
}
}

#features1-bk {
P {
  text-align: center;
}
}

#features1-bl {
}

#image1-bm {
}

#image1-bn {
}

@isPublish: true;

#ext_menu-bz {
.mbr-brand__name {
  font-size: 16px;
}
&.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__section {
  background: #2c2c2c;
}
.mbr-navbar__hamburger {
  color: #ffffff;
}
.mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
  font-size: 12px;
}
.navbar-toggler {
  color: #ffffff;
}
.close-icon::before, .close-icon::after {
  background-color: #ffffff;
}
.link, .dropdown-item {
  color: #ffffff;
}
.link {
  font-size: 0.75rem;
}
.dropdown-item, .nav-dropdown-sm .link {
  font-size: 0.812rem;
}
.link:hover, .dropdown-item:hover, .link:focus, .dropdown-item:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-menu {
  background: #0e0e0e;
}
.nav-dropdown-sm .link:focus, .nav-dropdown-sm .link:hover, .nav-dropdown-sm .dropdown-item:focus, .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
.navbar, .nav-dropdown-sm, .nav-dropdown-sm .link[aria-expanded="true"], .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
.bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
.bg-color.transparent.opened .link {
  transition: color .2s ease-in-out;
}
.bg-color.transparent.opened .link:hover, .bg-color.transparent.opened .link:focus {
  color: @primaryColor;
}
.link[aria-expanded="true"], .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
}

#msg-box5-c0 {
.mbr-header__text {
  color: #cccccc;
}
.mbr-header__subtext {
  color: #ffffff;
}
.mbr-article {
  color: #ffffff;
}
.mbr-article P {
  color: #efefef;
}
.btn {
  font-size: 15px;
}
}
